header{
    font-family: verdana;
    background-color: rgba(255,255,255, 0.3);
    width: 100vw;
    display: flex; 
    justify-content: space-between; 
}

#logo{
    width: 13vw;
    margin-left: 5vh;
}

#searchBar{
    font-family: 'verdana';
    text-align: center;
    margin-top: 4%;
    border: none;
    width: 35vw;
    height: 3vh;
    border-radius: 10px;
    background-color: rgba(236, 227, 227, 0.7);
}

#butin{
    width: 5vw;
    margin-right: 5vh;
    margin-top: 3vh;
    margin-bottom: 3vh ;
}
#butin:hover{
    transform: scale(1.1);
    transition: 0.2s;
}

#profil{
    width: 5vw;
    margin-right: 7vh;
    margin-top: 3vh;
    margin-bottom: 3vh ;
}
#profil:hover{
    transform: scale(1.1);
    transition: 0.2s;
}

.inner::-webkit-scrollbar {
    display: none;
  }

/* ========================================================\\RESPONSIVE//=============================================== */

@media(max-width:900px){

    #logo{
        width: 25vw;
        margin-left: 2vw;
    }

    #butin{
        width: 9vw;
        margin-right: 2vh;
        margin-top: 3vh;
        margin-bottom: 3vh ;
    }
    
    #profil{
        width: 9vw;
        margin-right: 2vh;
        margin-top: 3vh;
        margin-bottom: 3vh ;
    }

    #searchBar{
        font-family: 'verdana';
        text-align: center;
        margin-top: 7%;
        border: none;
        width: 50vw;
        height: 3vh;
        border-radius: 10px;
        background-color: rgba(236, 227, 227, 0.7);
    }
}